﻿.mainnav {
	width:100%;
	margin:0 auto;	
	background:url(../images/nav-bg.png) repeat-x left top;
	height:35px;
	z-index:10;
	position:relative;
}
.mainnav .nav-body {
	width:100%;
	margin:0 auto;
}
.mainnav .root {
	float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mainnav .root li {
	list-style:none;
	float:left;
	margin:0;
	padding:9px 0 9px 0;
	background:url(../images/nav-line.png) no-repeat right top;
	position:relative;
}
.mainnav .root li:hover, .nav .root li.active {
	background:url(../images/nav-bg.png) repeat-x right bottom;
}
.mainnav .root li a {
	color:#FFF;
	padding:0 15px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;white-space: nowrap;
}
.mainnav .root li a.has-child {
    background: url("../images/config.png") no-repeat scroll right 4px rgba(0, 0, 0, 0);
	padding: 0 15px 0 15px;
	background-position: right 6px;	
	margin-right:6px;
}
.has-child2 {
    background: url("../images/next2.png") no-repeat scroll right 7px rgba(0, 0, 0, 0);
}

.mainnav .root li a:hover {
	text-decoration:none;
}	
.mainnav .root ul {
	position:absolute;
	left:0;
	top:33px;	
	background:none;
	z-index:60;
	width:260px;
	margin:0;
	padding:0;
	border:#444 solid 1px;
	display:none;
	z-index:15;
}
.mainnav .root ul ul {
	left:189px;
	top:-1px;	
}
.mainnav .root ul li {
	width:100%;
	display:block;
	padding:0 0 0 2%;	
	background:url(../images/nav-lev-bg.png) repeat;
	border-bottom:#444 solid 1px;
	
}
.mainnav .root ul li:last-child {
	border-bottom:none;	
}
.mainnav .root ul li a {
	display:block;
	width:100%;	
	padding:5px 0;
}
.mainnav .root li:hover li a{
	color:#FFF;	
}